/* HOME */
.green-bar {
  width: 100%;
  height: 25px;
}
.home-title {
  position: relative;
}
.home-title img {
  height: 60px;
  margin: 40px 0 20px 0 !important;
}
.home-title h1 {
  padding: 30px 0 !important;
}
.home-title.ss-style-triangles::after {
  bottom: -25px;
  z-index: 2;
  background: inherit;
  left: 50%;
  width: 50px;
  height: 50px;
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  content: '';
  pointer-events: none;
}

.home-container .home-clips .button-wrapper {
  margin-right: auto;
  margin-left: auto;
  max-width: 1300px;
}

.home-container .home-clips .buttons {
  display: flex;
  flex-wrap: wrap;
}
.home-container .home-clips .buttons .column.half {
  width: 520px;
  height: 80px;
}
.home-container .home-clips .buttons > .column.half:nth-child(odd) {
  margin-right: 120px;
}
.home-container .home-clips .buttons > .column.half:nth-child(even) {
  margin-left: 120px;
}
@media (max-width: 1328px) {
  .home-container .home-clips .buttons > .column.half:nth-child(odd) {
    margin-right: 0px;
  }
  .home-container .home-clips .buttons > .column.half:nth-child(even) {
    margin-left: 0px;
  }
  .home-container .home-clips .buttons .column.half {
    width: 100%;
  }
}

.home-clips .block {
  padding: 0 20px;
}
.home-clips p {
  text-align: justify;
  line-height: 2rem !important;
  margin-bottom: 60px !important;
}
.home-clips .about-btn,
.home-clips .investor-btn {
  padding: 20px;
  text-align: center;
  font-size: 1rem !important;
}
.home-clips .about-btn {
  border: 0;
  background: white !important;
  padding: 0;
}
.home-clips .about-btn span {
  color: #0d4c92;
  border-bottom: 1px solid #fff;
  transition: all 0.3s ease;
  font-size: 22px !important;
  text-align: left;
}
.home-clips .about-btn a {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.home-clips .about-btn a:hover span {
  border-color: #0d4c92;
}
.home-clips .about-btn a img {
  width: 26px;
  margin: 0;
  margin-right: 10px;
}
.home-clips .wrapper > .column > div:first-of-type {
  display: flex;
  margin-bottom: 60px;
}
.home-clips .recent-releases .block {
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.51);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.51);
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.home-clips .recent-releases .block > h1 {
  width: 100%;
}
.recent-releases-block {
  display: flex;
  margin-top: 30px;
  padding: 10px;
  width: 30%;
  flex-direction: column;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.recent-releases-block h3 a {
  font-family: DIN-Medium, sans-serif !important;
  font-size: 2rem;
  line-height: 2rem;
  display: block;
  height: 150px;
  color: #0f4b91 !important;
  overflow: hidden;
  margin-bottom: 30px !important;
}
.recent-releases-block p.doc-details {
  font-size: 0.9rem !important;
  margin-bottom: 30px !important;
}
.recent-releases-block p.doc-description {
  text-align: left;
  font-size: 1rem !important;
  line-height: 1.6rem !important;
  height: 175px;
  margin-bottom: 30px !important;
  overflow: hidden;
}
.recent-releases-block a.doc-readmore {
  display: block;
  text-align: center;
  background: #66bc6a;
  color: white !important;
  padding: 10px;
  width: 100%;
}

@media (max-width: 900px) {
  .recent-releases-block {
    width: 100%;
  }
  .recent-releases-block h3 a,
  .recent-releases-block p.doc-description {
    height: auto;
  }
}

@media (min-width: 991px) and (max-width: 1230px) {
  .recent-releases-block {
    flex-direction: column;
    align-items: baseline;
  }
  .recent-releases-block .download-btn {
    width: 100%;
  }
}

@media (max-width: 550px) {
  .recent-releases-block {
    flex-direction: column;
    align-items: baseline;
  }
  .recent-releases-block .download-btn {
    width: 100%;
  }
}

.home-products {
  padding-bottom: 0 !important;
}
.home-products > .wrapper:first-child {
  padding-bottom: 50px;
}
.home-products .text-top h2 {
  font-size: 2.2rem !important;
  padding-left: 490px;
}
.home-products .home-products-bg {
  min-height: 450px;
}
.home-products .home-products-bg .wrapper {
  display: flex;
  align-items: center;
}
.home-products img.products-img {
  width: 450px;
  margin-top: -150px;
}
.home-products .home-products-txt {
  padding: 0 40px;
}
.home-products h1 {
  font-size: 3.4rem !important;
}
.home-products .home-products-txt > p:first-of-type {
  margin: 30px 0 !important;
  line-height: 2rem !important;
}
.home-products .learn-btn {
  display: inline-block;
  padding: 15px 25px;
  border: 1px solid white;
}

.home-green .wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home-green h1 {
  font-size: 3.4rem !important;
}
.home-green .wrapper > p:first-of-type {
  line-height: 2rem !important;
  margin: 40px 0 !important;
}
.home-green .column.full {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home-green .column.fifth {
  height: 185px;
  display: flex;
  justify-content: center;
}
.home-green .block {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.home-green a p {
  padding: 20px 50px;
  margin-top: 80px !important;
}

.home-investment h1 {
  font-size: 3rem !important;
}
.home-investment p {
  margin: 30px 0 !important;
  line-height: 2rem !important;
}
.home-investment a {
  display: block;
  text-align: center;
  margin-top: 60px !important;
}
.home-investment a p {
  margin: 0 !important;
  padding: 20px;
  border: 1px solid black;
  display: inline-block;
}
.home-investment a:hover p {
  text-decoration: underline;
}

.home-news {
  min-height: 500px;
  align-items: center;
}
.home-news h1 {
  font-size: 3rem !important;
  margin-bottom: 50px !important;
}
.home-news a p {
  padding: 15px 60px;
}

@media (max-width: 1100px) {
  .home-products .home-products-bg {
    min-height: 300px;
  }
  .home-products img.products-img {
    width: 300px;
  }
  .home-products .home-products-txt {
    padding: 10px 40px;
  }
  .home-products .text-top h2 {
    font-size: 2rem !important;
    padding-left: 340px;
  }
  .home-products h1 {
    font-size: 2.5rem !important;
  }
  .home-products .home-products-txt > p:first-of-type {
    margin: 20px 0 !important;
    line-height: 1.6rem !important;
    font-size: 1rem !important;
  }
  .home-products .learn-btn {
    padding: 5px 20px;
    font-size: 0.9rem !important;
  }
}
@media (max-width: 991px) {
  /*.home-clips iframe {
    margin-top: 50px;
    width: 100%;
  }*/

  .home-clips p {
    text-align: left;
  }
  .home-clips .recent-releases {
    padding-left: 0px !important;
  }
}
@media (max-width: 900px) {
  .home-clips .buttons .block {
    padding: 0;
    margin-bottom: 30px;
  }
  .home-green .column.fifth {
    margin-bottom: 50px;
    height: 150px;
  }
  .home-title h1 {
    font-size: 1.8rem !important;
    line-height: 2rem;
  }
}
@media (max-width: 750px) {
  .home-products .text-top h2 {
    font-size: 1.6rem !important;
    padding-left: 0px;
  }
  .home-products .home-products-bg .wrapper {
    display: block;
  }
  .home-products .home-products-bg {
    padding: 30px 0;
  }
  .home-products img.products-img {
    width: 250px;
    margin: 20px 0;
    display: block;
  }
  .home-products .home-products-txt {
    padding: 10px 0px;
  }
}

.home-green .block > img {
  max-width: 200px;
}

.ontario-logo {
  position: relative;
}

.ontario-logo img {
  position: absolute;
  z-index: 1;
  right: 25px;
  top: -180px;
  margin: 0 !important;
}

.home .ontario-logo img {
  top: -25px;
}

@media (max-width: 1400px) {
  .ontario-logo img {
    width: 150px;
    top: -165px;
  }

  .home .ontario-logo img {
    top: -115px;
  }
}

@media (max-width: 1200px) {
  .ontario-logo img {
    width: 130px;
    top: -155px;
  }

  .home .ontario-logo img {
    top: -100px;
  }
}

@media (max-width: 991px) {
  .ontario-logo img {
    width: 100px;
    top: -145px;
  }

  .home .ontario-logo img {
    top: -80px;
  }
}

@media (max-width: 767px) {
  .ontario-logo img {
    width: 90px;
    top: -135px;
  }

  .home .ontario-logo img {
    top: -70px;
  }
}

@media (max-width: 480px) {
  .ontario-logo img {
    width: 80px;
    top: -125px;
  }

  .home .ontario-logo img {
    top: -60px;
  }
}
